<?php

    global $tpl;


    $listing = new listing( 'procesy' , array(
        'id',
        'nazwa',
        'temat_id',
        'user',
        'crt',
        'end',
        'proces_details'
    ) , false , false , "(user=" . user::$i->id .' OR user IS NULL)' );

    
    $listing->hide_options_cell = true;
 
    if( $listing->items ){

        $tpl->assign(array(
            'listing' => $listing
        ));
        
    
    } else statement::$i->set('empty');
    
    module::$i->on();

?>